
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16254"
location  : "Oude Belastingkantoor, Stationsplein 107, 2312 AJ, Leiden"
longitude : "4.47908"
masterip  : "172.17.3.1"
monitoring_group: "wleiden"
nodename  : "Geluidsnet1"
nodetype  : "Hybrid"
rdnap_x   : 92865
rdnap_y   : 464209
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "Ap"
  ip         : "172.17.3.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:bf:55"
  dhcp       : "10-250"
  status     : "up"

iface_ue0:
  comment    : "Link naar Geluidsnet2"
  ip         : "172.16.4.185/30"
  sdesc      : "2geluidsnet2"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr0:
  comment    : "Link naar Webcam"
  ip         : "172.16.16.1/30"
  sdesc      : "2webcam"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1:
  comment    : "Link naar Lebkov"
  ip         : "172.16.17.225/29"
  sdesc      : "2lebkov"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-n.geluidsnet1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.17.226/29"
  ns_mac     : "00:15:6d:ec:82:8c"
  bridge_type: "NanoStation5"
  status     : "up"

iface_vr1_alias0:
  comment    : "Link naar DeKijker"
  ip         : "172.16.7.41/29"
  sdesc      : "2dekijker"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1_alias1:
  comment    : "Link naar Rabo2"
  ip         : "172.16.3.193/29"
  sdesc      : "2rabo2"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr2:
  comment    : "Link naar Dirklos1 "
  ip         : "172.16.4.153/29"
  sdesc      : "2dirklos1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-zw.geluidsnet1.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.4.154/29"
  ns_mac     : "00:15:6d:ec:81:7b"
  bridge_type: "NanoStation5"
  status     : "up"


